#![doc = include_str!("../README.md")]

pub use cicero_core::user::path::{target_dir, workspace_dir};
pub use repo_path::*;

use std::path::PathBuf;


/// `Cargo.toml` file at the root of your workspace.
pub fn workspace_cargo_toml() -> PathBuf {
    cicero_core::user::path::WORKSPACE_CARGO_TOML.to_path_buf()
}
